name: "ballistomycete spore"
glyph: {char: "*", colour: green}
flags: [flies, no_exp_gain, unstable, peripheral]
resists: {poison: 1}
genus: fungus
holiness: [plant]
will: invuln
attacks:
 - {type: hit, damage: 1}
hd: 1
hp_10x: 10
ac: 0
ev: 10
intelligence: brainless
speed: 15
size: small
shape: orb
